// BldResDlg.cpp : implementation file
//

#include "stdafx.h"
#include "mw4gameed2.h"
#include "BldResDlg.h"

#ifdef _DEBUG
#define new DEBUG_NEW
#undef THIS_FILE
static char THIS_FILE[] = __FILE__;
#endif

/////////////////////////////////////////////////////////////////////////////
// CBldResDlg dialog


CBldResDlg::CBldResDlg(CWnd* pParent /*=NULL*/)
	: CDialog(CBldResDlg::IDD, pParent)
{
	Create(CBldResDlg::IDD,pParent);
	ShowWindow(SW_SHOW);
	//{{AFX_DATA_INIT(CBldResDlg)
		// NOTE: the ClassWizard will add member initialization here
	//}}AFX_DATA_INIT
}


void CBldResDlg::DoDataExchange(CDataExchange* pDX)
{
	CDialog::DoDataExchange(pDX);
	//{{AFX_DATA_MAP(CBldResDlg)
		// NOTE: the ClassWizard will add DDX and DDV calls here
	//}}AFX_DATA_MAP
}


BEGIN_MESSAGE_MAP(CBldResDlg, CDialog)
	//{{AFX_MSG_MAP(CBldResDlg)
		// NOTE: the ClassWizard will add message map macros here
	//}}AFX_MSG_MAP
END_MESSAGE_MAP()

/////////////////////////////////////////////////////////////////////////////
// CBldResDlg message handlers
